LIVE-BUILD(1)

NOM
lb build - Complète les stages d'amorçage (bootstrap), de chroot, binaire, et source

SYNOPSIS
lb build [live-build options]

DESCRIPTION
lb build est une commande de haut-niveau (porcelaine) de live-build(7), la suite d'outils de live-systems.

lb build appelle tous les programmes live-build nécessaires dans le bon ordre pour complèter les stages d'amorçage, de chroot, binaire et source.

OPTIONS
lb build n'a pas d'options spécifiques mais fonctionne avec toutes les options génériques de live-build. Voir live-build(7) pour une liste complète de toutes les options génériques de live-build options.

FICHIERS

auto/build

VOIR AUSSI
live-build(7)

Ce programme est une partie de live-build.

PAGE D'ACCUEIL
Davantage d'informations à propos de live-build et du projet Live Systems peuvent être trouvées sur la page d'accueil à <http://live-systems.org/> et dans le manuel à <http://live-systems.org/manual/>.

BOGUES
Les bogues peuvent être signalés en soumettant un rapport de bogue pour le paquet live-build dans le BTS à <http://bugs.debian.org/> ou par l'écriture d'un courriel à la liste de diffusion Live Systems à <debian-live@lists.debian.org>.

AUTEUR
live-images a été écrit par Daniel Baumann <mail@daniel-baumann.ch>.